-- 基础信息
base_info = {
	group_id = 133302122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 122001, monster_id = 20011201, pos = { x = -336.339, y = 282.077, z = 2117.304 }, rot = { x = 0.000, y = 73.089, z = 0.000 }, level = 27, drop_tag = "史莱姆", disableWander = true, area_id = 24 },
	{ config_id = 122002, monster_id = 20011201, pos = { x = -341.663, y = 282.803, z = 2114.194 }, rot = { x = 0.000, y = 216.883, z = 0.000 }, level = 27, drop_tag = "史莱姆", disableWander = true, area_id = 24 },
	{ config_id = 122003, monster_id = 20011301, pos = { x = -341.304, y = 282.610, z = 2120.180 }, rot = { x = 0.000, y = 327.026, z = 0.000 }, level = 27, drop_tag = "大史莱姆", disableWander = true, area_id = 24 },
	{ config_id = 122004, monster_id = 28060602, pos = { x = -294.557, y = 294.631, z = 2089.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 122001, 122002, 122003, 122004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
